@font-face {
    font-family: titular;
    src: url("/Font-title.ttf");
  }
  @font-face {
    font-family: cuerpo;
    src: url("/Font.ttf");
  }
  
  html {
    overflow-x: hidden;
    scroll-behavior: smooth;
  }
  
  * {
    box-sizing: border-box;
  }
  
  body {
    background-color: #27374d;
    font-family: cuerpo;
    margin: 0;
  }

/*Diseño general*/

h1 {
    font-size: 3.5em;
  }
  h2 {
    font-size: 2.7em;
  }
  h3 {
    font-size: 2em;
  }
  p {
    font-size: 1.25em;
  }
  ul {
    list-style: none;
  }
  li {
    font-size: 1.25em;
  }
  
  /*Mobile*/
  
  .container {
    margin: 0;
  }

  /*Header*/

header {
    background-color: black;
    padding: 1em;
  }
  
  header .logo {
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: blueviolet;
    font-size: 1.6em;
  }
  
  header .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  header nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
  }
  
  ul{ 
    display: inline;
  }
  
  li{
    padding-bottom: 1em;
  }
  
  header a {
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
    text-shadow: 0 0 5px #68879e;
  }
  
  .menu a:hover{
    text-decoration: underline;
    text-shadow: 0 0 10px #6a8fab;
    transition: all 0.3s ease;
    color: black;
  }
  
  /*Banner*/
  
  .banner {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 49vh;
    background-image: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.5),
        rgba(0, 0, 0, 0.5)
      ),
      url("/img/fondo1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
  
  h1 {
    text-align: center;
    text-shadow: 0 0 5px #526D82;
    font-family: "titular";
  
  }
  
  h1:hover{
    text-decoration: underline;
    color: black;
    text-shadow: 0 0 7px #6a8fab;
    transition: all 0.4s ease;
  }

  .relleno {
    margin-top: 4em;
    color: white;
    margin-bottom: 5em;
  }
  
  .relleno h2 {
    text-align: center;
    background-color: #171a21;
    padding: 1em;
    text-shadow: 0 0 10px #526D82;
  }
  .relleno p {
    text-align: center;
    padding: 0.5em;
    font-size: 1.2em;
  }

  /*About*/

.table-about {
    display: inline;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  table {
    background-color: #526D82;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 2em;
    align-items: center;
    border-collapse: collapse;
    border-radius: 10%;

  }

  h5{
    font-size: 1.2em;
    color: white;
    text-shadow: 0 0 20px #9DB2BF;
    text-decoration: underline;
  }
  
  th, td {
    padding: 8px;
          }
    
    .agus{
      background-image: url("https://vsthemes.org/uploads/posts/2021-03/1616950071_skrinshot-28-03-2021-21_45_32.webp");
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      color: #F4ABC4;
      text-shadow: 0 0 2px black;
      box-shadow: 0 0 10px #F4ABC4;
    }
    .agus h5{
      text-shadow: #F4ABC4;
    }

    .juan{
      background-image: url("https://i.pinimg.com/550x/8b/50/33/8b5033a4179465e6e9609709b49190d5.jpg");
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      box-shadow: 0 0 10px #FFD0D0;
    }
    .juan td{
      color: #FFD0D0;
      text-shadow: 0 0 2px black;
    }

    .nahu{
      background-image: url("https://images4.alphacoders.com/637/637345.jpg");
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      text-shadow: 0 0 5px #85429a;
      color: #E384FF;
      box-shadow: 0 0 10px #E384FF;
    }
    .nahu h5{
      text-shadow: 0 0 20px #FFA3FD;
    }

  /*Footer*/
footer{
    max-width: 100%;
    background-color: black;
  }
  
  footer p {
    margin: 0;
    padding: 12px;
    color: #9DB2BF;
    background-color: black;
    font-size: 1.11em;
  }
  
  footer a {
    color: #9DB2BF;
    text-shadow: 0 0 10px #526D82;
    text-decoration: none;
  }
  footer .container {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  
  @media screen and (min-width: 839px){
    header nav {
      display: flex;
      flex-direction: row;
      text-align: center;
      padding-bottom: 20px;
      justify-content: center;
    }
    
    ul{ 
      display: flex;
    }

    .table-about{
      display: flex;
      justify-content: center;
   }

   table{
    width: 30%;
   }
   table h5{
    padding-bottom: 2em;
   }
}